<!DOCTYPE html>
<html>
    <head>
        <title> CV De Bilal Dramé </title>
        <meta charset="utf-8"/>
        <link = rel = "stylesheet" href ="css.css"/>
        <script src="https://kit.fontawesome.com/b99e675b6e.js"></script>

        <div class="resume">
             <div class="resume_left">
                <!--<div class="resume_profile">
                    <img src="" alt="profile_pic">
                </div>-->
                <div class="resume_content">
                    <div class="resume_item resume_info">
                        <div class="title">
                            <p class="bold">Bilal Dramé</p>
                            <p class="regular">Devellopeur</p>
                        </div>
                        <ul>
                            <li>
                                <div class="icon">
                                    <i class="fas fa-map-signs"></i>
                                </div>
                                <div class="data">
                                    25 rue du chemin, Bobigny <br /> France
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <i class="fas fa-mobile-alt"></i>
                                </div>
                                <div class="data">
                                    +33 6 60 81 26 67
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <i class="fas fa-envelope"></i>
                                </div>
                                <div class="data">
                                    <FONT size="1pt"> <a href="mailto:Bilaldrame2504@gmail.com" >Bilaldrame2504@gmail.com </a> </FONT>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="resume_item resume_skills">
                        <div class="title">
                            <p class="bold">Compétence</p>
                            <br/>
                        </div>
                        <ul>
                            <li>
                                <div class="skill_name">
                                    HTML
                                </div>
                                <div class="skill_progress">
                                    <span style="width: 50%;"></span>
                                </div>
                                <div class="skill_per">50%</div>
                            </li>
                            <br/>
                            <li>
                                <div class="skill_name">
                                    CSS
                                </div>
                                <div class="skill_progress">
                                    <span style="width: 50%;"></span>
                                </div>
                                <div class="skill_per">50%</div>
                            </li>
                            <br/>
                            <li>
                                <div class="skill_name">
                                    PHP
                                </div>
                                <div class="skill_progress">
                                    <span style="width: 50%;"></span>
                                </div>
                                <div class="skill_per">50%</div>
                            </li>
                            <br/>
                            <li>
                                <div class="skill_name">
                                    JS
                                </div>
                                <div class="skill_progress">
                                    <span style="width: 50%;"></span>
                                </div>
                                <div class="skill_per">50%</div>
                            </li>
                            <br/>
                            <li>
                                <div class="skill_name">
                                    Python
                                </div>
                                <div class="skill_progress">
                                    <span style="width: 50%;"></span>
                                </div>
                                <div class="skill_per">50%</div>
                            </li>
                            <br/>
                            <li>
                                <div class="skill_name">
                                    SQL
                                </div>
                                <div class="skill_progress">
                                    <span style="width: 50%;"></span>
                                </div>
                                <div class="skill_per">50%</div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="resume_right">
                <div class="resume_item resume_work">
                    <div class="title">
                        <p class="bold">Formation</p>
                    </div>
                    <ul>
                        <li>
                            <div class="date">2020 - Aujourd'hui</div>
                            <div class="info">
                                <p class="semi-bold">BTS SIO Option Dévelloppeur 2 ans (SLAM)</p>
                                <p></p>
                            </div>
                        </li>
                        <li>
                            <div class="date">2019 - 2020</div>
                            <div class="info">
                                <p class="semi-bold">Obtention Du Baccalauréat STMG</p>
                                <p></p>
                            </div>
                        </li>
                        <li>
                            <div class="date">2016 - 2017</div>
                            <div class="info">
                                <p class="semi-bold">Obtention du brevet des collèges</p>
                                <p></p>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="resume_item resume_education">
                    <div class="title">
                        <p class="bold">Expériences Professionelles</p>
                    </div>
                    <ul>
                        <li>
                            <div class="date">2016 - 2017 </div>
                            <div class="info">
                                <p class="semi-bold">Stage de 3 ème Chez Ingénico</p>
                                <p></p>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="resume_item resume_education">
                    <div class="title">
                        <p class="bold">Langues</p>
                    </div>
                    <ul>
                        <li>
                            <div class="date">Français </div>
                            <div class="info">
                                <p class="semi-bold">Langues Maternelle</p>
                                <p></p>
                            </div>
                        </li>
                        <li>
                            <div class="date"> Anglais </div>
                            <div class="info">
                                <p class="semi-bold">B2</p>
                                <p></p>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="resume_item resume_education">
                    <div class="title">
                        <p class="bold">Hobbies</p>
                    </div>
                    <ul>
                        <li>
                            <div class="date"> Sport </div>
                            <div class="info">
                            </div>
                        </li>
                        <li>
                            <div class="date"> Jeux Vidéo </div>
                            <div class="info">
                            </div>
                        </li>
                        <li>
                            <div class="date"> Voyage (Sénégal, Espagne, Etats-Unis) </div>
                            <div class="info">
                            </div>
                        </li>
                        <li>
                            <div class="date"> Faire des sorti avec des amis </div>
                            <div class="info">
                            </div>
                        </li>
                    </ul>
                </div>


                    </ul>
                </div>
            </div>
        </div>